slider@charset "gb2312";
body{margin:0px;overflow-y:scroll;}
	body,td,tr,div,span{font-size:14px;font-family:"微软雅黑","宋体";line-height:180%; color:#333;}
	.border{border:1px solid #f00;}
	a{text-decoration:none;color:#333;}
        a:hover{color:#800;}
	img{}



/*.fd_top{width:100%;float:left;z-index:1000;overflow:visible;position:fixed;left:0px;top:0px;_position:absolute; _top:expression_r(documentElement.scrollTop);background:#fff;}*/
.fd_top{background:#ffffff;z-index:9999999;height:50px;width:100%;}
.fd_height{height:6px;}	

         .top_gcd_02,#top_gcd_02{display:none;text-align:center;overflow: hidden;height:68px;width:100%;transition:0.8s;background-color:#eee;border-bottom:6px solid #900;}
        .top_gcd_show{width:100%;height:6px;background-color:#eee;transition:0.8s;}
        .top_gcd_show:hover{height:72px;}
        .top_gcd_show:hover .top_gcd{display:block;height:60px;transition:0.8s;background-color:#eee;}

	.top_gcd{text-align:center;overflow: hidden;height:0px;width:100%;padding:0px 0px 0px 0px;border-bottom:6px solid #900;background-color:#eee;transition:0.8s;}

/*.table_top {margin:0px auto; width:1280px; height:88px;}*/

/*.top_gcd{overflow: hidden;height:50px;width:100%;padding:6px 0px 6px 0px;border-bottom:0px solid #900;background-color:#900;transition:0.8s;} */

	#top{width:1280px;height:80px;padding-top:8px;margin:0px auto;text-align:left;}

.slider{display:none;}
	.top_logo{width:150px;height:60px;float:left;margin-top:8px;border:0px;}
        .top_logo img{border:0px;}
	#top_logo:hover #top_gcd_show{background-color:#000;}
	.top_tools {float:right;}
	.top_tools_01{text-align:right; display:none;}
	.m_search{width: 338px;height: 30px;position: relative;margin-top:38px;border: 1px solid #acacac;border-radius:5px;padding:2px 5px 2px 15px;float:right;}
	.m_search input{width: 288px;height: 28px;margin-right: 10px;border: 0;border-right: 1px solid #acacac;}
	.m_search button{height:30px;position: absolute;border: none;background:#E8E8E8;}
	
	/*.menu{height:50px;width:100%;background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180816341037143939.png) repeat-x;text-align:center;}*/
        #menu{}
        .menu{height:50px;width:100%;background-color:#fff;margin:0px auto;text-align:center;border-bottom:2px solid #d00; background-color:#f1f1f1;}
	/*鼠标经过下拉式菜单*/
	#xiala_menu {line-height:50px;list-style-type: none;margin:0px auto;width:1280px;padding:0px;border:0px;}
	#xiala_menu a,#xiala_menu a:link,#xiala_menu a:visited {display: block;color:#a00;font-size:18px;width:116px;text-align:center;border-right:0px dashed #C20D00;border:0px solid #f00;}
	#xiala_menu a:hover  {color:#e00;text-decoration:none;background-color:#fff;border-bottom:0px solid #000;}
	#xiala_menu li {float: left;font-size:18px;}
	#xiala_menu li a{color:#ffffff;font-size:18px;font-family:"微软雅黑";line-height:50px; transition:0.8s;}
	#xiala_menu li a:hover{color:#e00;font-size:18px;font-family:"微软雅黑";}
	#xiala_menu li a span{font-size:12px;color:#BCBCBC;}
	#xiala_menu li ul {line-height:40px;list-style-type: none;text-align:left;left: -999em;width:116px;position: absolute;z-index:999;}
	#xiala_menu li ul li{float: left;width:100%;background-color:#CD0908;position:relative;left:0px;z-index:999;}
	#xiala_menu li ul a,#xiala_menu li ul a:link,#xiala_menu li ul a:visited{display: block;color:#fff;width:100%;text-decoration:none;text-align:center;font-size:18px;z-index:999;line-height:260%;}
	#xiala_menu li ul a:hover  {color:#fff;text-decoration:none;background:#FDCE06;}
	#xiala_menu li:hover ul {left: auto;}
	#xiala_menu li.sfhover ul {left: auto;}
	
	#contact{margin:0px auto;height:388px;width:100%;text-align:center;}
	

/* msn-focus自动选项卡 */
#index_content .msn-focus{float:right;height:400px;width:638px; border:0px solid #f00;}
#index_content .msn-focus .hd{width:100%;height:50px;}
#index_content .msn-focus .hd ul{list-style:none; padding:0px; margin:0px;}
#index_content .msn-focus .hd li{}
#index_content .msn-focus .hd a{width:33%; height:50px; margin-right:1px; font-size:18px; color:#333; line-height:50px;text-align:center;border-bottom:2px solid #ccc; display:block; float:left; border-radius:6px 6px 0px 0px;transition:0.8s;}
#index_content .msn-focus .hd .on{}
#index_content .msn-focus .hd .on a{border-bottom:2px solid #a00; color:#990000;background: linear-gradient(to top right,#800 0%, #f00 25%, #a00 100%); background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180825558038049991.png) top left repeat-x;/* line-height:160%;*/}

#index_content .msn-focus .bd{width:100%;height:500px;position:relative;overflow:hidden}
#index_content .msn-focus .bd ul{padding:0px;position:relative;}
#index_content .msn-focus .bd li{position:relative}
#index_content .msn-focus .bd ul .list{ padding:0px;}
#index_content .msn-focus .bd .list{ list-style:none;margin-top:3px;padding:0px;}
#index_content .msn-focus .bd .list li { width:100%; border-bottom:1px dashed #eee; transition:0.2s;}
#index_content .msn-focus .bd .list li a { padding: 6px 18px; height:33px; line-height:33px; color:#333;font-size:15px; background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180903477067819946.png) left  no-repeat;transition:0.2s;}
#index_content .msn-focus .bd .list li .spanright{  color:#aaa;padding-left: 10px; width:80px; text-align:right;  line-height: 26px;  border:0px; float:right; padding-right:6px;}
#index_content .msn-focus .bd .list li:hover { background-color:#eee;}
#index_content .msn-focus .bd .list li:hover a{ color:#c00;font-size:16px;}


 /*  	首页 css */
	#index_content{ margin:0px auto;width:1280px; display:table; margin-top:28px;}
	#index_content .ftp{ float:left;border:0px solid #f00; width:600px; height:400px;}
	
	#index_content .news{float:right;height:400px;width:638px;}
	#index_content .news .news_title{border:0px solid #0f0;height:50px;width:630px;}
	#index_content .news .news_title span a{ width:33%; height:50px; margin-right:1px; font-size:18px; color:#333; line-height:50px;text-align:center;border-bottom:2px solid #ccc; display:block; float:left; border-radius:6px 6px 0px 0px;transition:0.8s;}
	#index_content .news .news_title span a font{display:none; float:right;}
	#index_content .news .news_title .hover a{border-bottom:2px solid #a00; color:#990000;background: linear-gradient(to top right,#800 0%, #f00 25%, #a00 100%); background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180825558038049991.png) top left repeat-x;/* line-height:160%;*/}
	#index_content .news .news_title .hover a font{display:none; color:#dd0; font-size:12px;}
	
	#index_content .news .news_nr{padding:8px 0px 8px 0px;border:0px solid #00f;height:350px;width:630px; float:left;}
	
	#index_content .news .news_nr .nr_pic{ display:table; width:100%; border-bottom:1px dashed #eee; padding-bottom:10px;}
	#index_content .news .news_nr .nr_pic:hover { background-color:#eee; border-radius:3px;   }
	#index_content .news .news_nr .nr_pic:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	#index_content .news .news_nr .nr_pic .img{display:none;float:left;border:0px solid #f00;}
	#index_content .news .news_nr .nr_pic .img img{width:160px; height:120px; border-radius:3px;transition:0.6s;}
	#index_content .news .news_nr .nr_pic:hover .img img{transform: scale(1.00,1.00);}
	#index_content .news .news_nr .nr_pic .info {  margin-left:0px; text-align:left;}
	#index_content .news .news_nr .nr_pic .info .title,.rightimg_list .list .info .title a{ color:#900; font-size:18px; line-height:38px; font-weight:bold;transition:0.8s;}
	#index_content .news .news_nr .nr_pic .info .jy{ color:#888; font-size:14px; font-weight:100; font-family:"宋体";}
	#index_content .news .news_nr .nr_pic .info .span_right{ float:right;color:#666; font-size:13px;}	
	#index_content .news .news_nr .nr_pic .info .span_left{ display:none;float:left;width:100px; height:28px; line-height:28px; margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	#index_content .news .news_nr .nr_pic:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	#index_content .news .news_nr .nr_pic:hover .info .span_left{background-color:#a00; color:#fff;}
	
	#index_content .news .news_nr .nr_list{margin-top:0px;}	
	#index_content .news .news_nr .nr_list ul{ list-style:none;margin-top:3px;padding:0px;}
	#index_content .news .news_nr .nr_list ul li { width:100%; border-bottom:1px dashed #eee; transition:0.2s;}
	#index_content .news .news_nr .nr_list ul li a { padding: 6px 18px; height:33px; line-height:33px; color:#333;font-size:15px; background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180903477067819946.png) left  no-repeat;transition:0.2s;}
	#index_content .news .news_nr .nr_list ul li .spanright{  color:#aaa;padding-left: 10px; width:80px; text-align:right;  line-height: 26px;  border:0px; float:right; padding-right:6px;}
	#index_content .news .news_nr .nr_list ul li:hover { background-color:#eee;}
	#index_content .news .news_nr .nr_list ul li:hover a{ color:#c00;font-size:16px;}
	
	
	#index_ztzl{ float:left;width:1280px;height:280px; margin-top:30px;border:0px solid #f00;z-index:999999999;}
	#index_ztzl .title{width:1242px;float:left;display:table;background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819558623979519.png) no-repeat left; padding-top:6px;height:46px; padding-left:38px; font-size:20px; color:#c00; border-bottom:1px solid #eee;}
        #index_ztzl .title .div_left{float:left;width:98px;font-size:20px; color:#c00;border:0px solid #f00;}
        #index_ztzl .title .div_right{float:left;text-align:left;width:100px;padding-top:10px;border:0px solid #f00;color:#999;z-index:9999999;}

	#index_ztzl .title span{text-align:right;padding-top:10px;border:1px solid #f00;}
	#index_ztzl .title span a{ color:#999;border:1px solid #000;}
	#index_ztzl .title span a:hover{ color:#c00;}
	
	#index_ztzl .nr marquee{ border:0px solid #f00;}
	#index_ztzl .nr{ float:left;width:1280px;border:0px solid #f00;}	
	.img_box .img img{ width:280px; height:160px; border:2px solid #aaa; border-radius:5px;}
	.img_box {padding:18px; text-align:center;transition:0.5s;}
	.img_box .img_title{font-size:16px;}
	.img_box:hover{transform: scale(1.08,1.08);}

        /*  	首页新闻幻灯片 css */
	#owl-demo { position: relative; width: 600px; height: 400px; margin-left: auto; margin-right: auto;border-radius:5px;}
	#owl-demo .item{ position: relative; display: block;border-radius:5px;}
	#owl-demo img { display: block; width: 640px; height: 400px;}
	#owl-demo b { position: absolute; left: 0; bottom: 0; width: 100%; height: 78px; background-color: #000; opacity: .5; filter: alpha(opacity=50);}
	#owl-demo span { position: absolute; left: 0; bottom: 37px; width: 100%; font: 18px/32px "微软雅黑","黑体"; color: #fff; text-align: center;}
	
	.owl-pagination { position: absolute; left: 0; bottom: 10px; width: 100%; height: 22px; text-align: center;}
	.owl-page { display: inline-block; width: 10px; height: 10px; margin: 0 5px; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176045185.png); *display: inline; *zoom: 1;}
	.owl-pagination .active { width: 25px; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176043404.png);}
	.owl-buttons { display: none;}
	.owl-buttons div { position: absolute; top: 50%; width: 40px; height: 80px; margin-top: -40px; text-indent: -9999px;}
	.owl-prev { left: 0; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176055988.png);}
	.owl-next { right: 0; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176051895.png);}
	.owl-prev:hover { background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176050582.png);}
	.owl-next:hover { background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176055791.png);}
	
	/* * 	首页新闻幻灯片Core Owl Carousel CSS File*	v1.3.3*//* clearfix */
	.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}/* display none until init */
	.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
	.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
	.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
	.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
	.owl-carousel .owl-item{float: left;}
	.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
	.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */
	.grabbing { cursor:url(grabbing.png) 8 8, move;}/* fix */
	.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:     hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
	
	/*友情链接*/
	#foot_link{width:100%;min-width:1280px;height:70px;background-color:#ddd;text-align:center; margin-top:20px;}	
	.text_link{padding-top:20px;}
	.text_link select{margin:0px 8px 0px 8px;border:1px solid #ccc;border-radius:6px;width:180px;height:28px;font-size:14px;color:#666;text-align:center;}
	.text_link option {text-align:center;}
	
	/*度部版权*/

	#foot_copyright{text-align:center;margin:0px auto;border-bottom:6px solid #e00;width:100%;height:98px;background:url(http://www.xiantao.gov.cn/images/171218footer-bg.jpg) top center;}
	.foot_menu{display:none;text-align:center;padding:8px;color:#CCCCCC;font-family:"宋体";}
	.foot_menu a{padding:0px 8px;color:#666;transition:1s;font-family:"微软雅黑","宋体";}
	.foot_menu a:hover {color:#c00;}
	#foot_copyright .web-info{text-align: center;padding:0px;color:#666;line-height:180%;margin:0px;padding-top:16px;}
	#foot_copyright .web-info div{display: inline-block;vertical-align: middle;width:900px; padding:0px;}
	#foot_copyright .web-info div .t01{ line-height:200%;}
	#foot_copyright .web-info div .t02{display:none;text-align:left; float:eft;line-height:160%; border-top:1px solid #888;}
	#foot_copyright img{cursor: pointer;margin-left: 20px;margin-right: 0;vertical-align: middle;position:relative;}

	/*内容页*/
	#content{width: 1240px;margin:8px auto 8px auto;padding:20px 20px 20px 20px;border:1px solid #e5e5e5;background: url(http://www.xiantao.gov.cn/images/171227main-bg.jpg) repeat-x center top;background-color: #fff;}
	#content .path{background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227447380012460.jpg) no-repeat left top;padding-left:30px;color:#333;}


	#content .path a{ color:#333;transition:0.8s;}
	#content .path a:hover { color:#c00;}
	 .news-cont{padding-top:25px;padding-left:10px;padding-right: 10px;}
	.news-cont h2{font-size: 26px;font-weight: normal;margin-bottom:18px;text-align: center;}
	.news-cont .news-info{font-size:14px;text-align:center;position:relative;}
	.news-cont .news-info span{color: #999;margin-right: 25px;}
	.news-cont .news-info span:last-of-type{margin-right: 0;}
	.news-cont .seg-line{height: 1px;margin-top:20px;margin-bottom: 10px;background-color: #d8d8d8;}
	.news-cont .news-pic{display: block;margin-left: auto;margin-right: auto;padding-top: 12px;margin-bottom: 25px;}
	.news-cont p{margin-bottom: 18px;text-indent: px;font-size:14px;color:#555;}
	.news-cont .attachment{margin-top: 20px;margin-bottom: 20px;}
	.news-cont #fontzoom{ font-size:16px; line-height:180%;}

	/*视频内容页相关*/
         .and_sptitle{}
         .and_splist{padding:10px;display:table;}
	 .and_splist .list_box{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:20%;padding:8px 16px 8px 16px; border-bottom:1px dashed #eee;float:left; text-align:center;border-radius:3px;transition:0.8s;}
	 .and_splist .list_box .img{ }
	 .and_splist .list_box .img img{ width:100%; height:150px;border-radius:3px;border:2px solid #eee;transition:0.2s;}
	 .and_splist .list_box a .title{ color:#333;line-height:30px; font-size:15px;}
	 .and_splist .list_box:hover { background-color:#eee; border-radius:3px;}
	 .and_splist .list_box:hover .img img{ border:2px solid #e00;transform: scale(1.06,1.06);}
	 .and_splist .list_box:hover .title{ color:#e00;}
	
	/*---------右侧悬浮------------*/
	.right-menu{position:fixed;right:1px;top:30%;margin-top:10px;z-index:100;transition:0.6s;opacity:0.6;}
.right-menu:hover{transform: scale(1.6,1.6); right:30px;opacity:1.0;}
	.right-menu-meau{position:relative;}
	.right-menu-btn{width:60px;height:70px;line-height:180%;padding-top:0px;border:1px solid #aaa;border-radius:1px;text-align:center;display:block;margin-bottom:2px;position:relative;color:#a00;font-weight:normal;font-size:13px;letter-spacing:2px;background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180831478905530550.png);}
	.right-menu-btn:hover{background-color:#eee;;color:#e00;border:1px solid #fff;opacity:1.0; }	
        .right-menu-btn:hover .box-border{opacity:1.0;}
	
	.right-menu-btn span{color:#FFF;font-size:14px;line-height:18px;padding-top:5px;display:none;}
	.right-menu-btn sup{display:block;min-width:24px;height:24px;text-align:center;line-height:24px;color:#fff;border-radius: 50%;background-color:#ff6800;position:absolute;left:-12px;top:-12px;}
	.right-menu-btn p{color:#ff6800;font-size:14px;line-height:18px;padding-top:5px;display:none;}	
	
	.right-menu-meau:hover .right-menu-btn span{display:none}
	.right-menu-meau:hover .right-menu-btn p{display:block;}
	.meau-car .right-menu-btn {border-color:#ff6800;margin-bottom:20px;}
	.meau-car.right-menu-meau:hover .right-menu-btn{background-color:#ff6800}
	.meau-car.right-menu-meau:hover .right-menu-btn span{color:#f00;display:block;}
	.meau-car .right-menu-btn span{color:#ff6800;}
	.meau-sev .right-menu-btn{border-color:#ff6800;background:url(images/02index-banner-8.gif) no-repeat #ff6800 center;} 
	.meau-sev .right-menu-btn p{color:#fff}
	.meau-sev .right-menu-btn span{color:#fff}
	.meau-top .right-menu-btn span{font-size:12px;line-height:12px;padding-top:10px;display:block}
	.meau-top.right-menu-meau:hover .right-menu-btn{background-color:#000}
	.meau-top.right-menu-meau:hover .right-menu-btn span{display:block;color:#fff} 
	.meau-top.right-menu-meau:hover .right-menu-btn i{color:#fff;}
	
	.right-menu-box{position:absolute;top:-5px;right:48px;padding-right:25px;display:none;}
	.right-menu-box .box-border{border:0px solid #000;padding:8px;background:url(http://www.hbhfrf.com//other/pic/td_bg01.png);-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
	
	.meau-sev .right-menu-box .box-border{width:430px;}
	.meau-contact .right-menu-box .box-border{width:230px;}
	.right-menu-meau:hover .right-menu-box{display:block}
	.meau-code .right-menu-box{top:inherit;bottom:-35px;}
	.meau-code .right-menu-box .box-border{width:156px;text-align:center;border-top:0px solid #ccc;}
	.meau-code .right-menu-box .box-border i{display:block;color:#ffff00;font-size:16px;line-height:16px;}
	.meau-code .right-menu-box .box-border .arrow-right{top:inherit;bottom:50px;}
	
	.meau-sev:hover .right-menu-btn{background:#000;}
	.meau-zs .right-menu-btn{background-color:#ff6800;color:#fff;margin-top:80px;border-color:#ff6800}
	.meau-zs .right-menu-btn span{color:#fff}
	.meau-zs .right-menu-btn p{color:#fff}
	
	#go_top a{background:url(http://www.hbhfrf.com//other/pic/gotop.jpg);width:71px;height:64px;}
	#go_top a:hover{background:url(http://www.hbhfrf.com//other/pic/gotoph.jpg);width:71px;height:64px;}
	/*---------右侧悬浮结束------------*/


	/*---------2018一级模版样式------------*/	
	.item-list{ padding:10px; display:table; border:0px solid #f00; width:100%;}	
	.item-list .list_box{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:14.2%;padding:8px 16px 8px 16px; float:left; text-align:center;}
	
	.item-list .list_box a{ display:block;font-size:16px; color:#fff;width:100%; height:50px;padding-top:30px;border:1px solid #f00;border-radius:3px;background: linear-gradient(to top right,#600 0%, #a00 25%, #800 100%);transition:0.6s;}
	.item-list .list_box a font{ display:none; font-size:15px;transition:0.6s; color:#fff; margin-top:8px;}
	.item-list .list_box a:hover{transform: scale(1.06,1.06);color:#ff0;}
	.item-list .list_box a:hover font{ display:block;color:#ff0;}
	
	/*---------2018党建矩阵模版样式------------*/	
	.dj-list{ padding:0px; display:table; border:0px solid #f00; width:101.5%; padding-left:-10px;}	
	.dj-list .list_box{width:32%;padding:0px; margin:0.5%; float:left; box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */border:1px solid #ddd;}
	.dj-list .list_box .title{background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227458083475527.gif) repeat-x -120px 0; height:35px; padding-left:18px; overflow:hidden; line-height:30px;color:#c00;font-size:15px;}
	.dj-list .list_box .title .spanright{padding-left: 10px; width:120px; text-align:right;  line-height: 26px;  border:0px; float:right; padding-right:6px;}
	.dj-list .list_box .list{ height:248px; margin:0px;}
	.dj-list .list_box .list ul{ list-style:none;padding:8px; margin:0px;}
	.dj-list .list_box .list ul li { width:100%; border-bottom:1px dashed #eee; }
	.dj-list .list_box .list ul li a { padding: 6px 8px; height:38px; line-height:38px; color:#333;font-size:14px; background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180903477067819946.png) left  no-repeat;}
	.dj-list .list_box .list ul li .spanright{color:#aaa;padding-left:0px; width:72px; text-align:right;  line-height: 38px;font-size:14px;  border:0px; float:right; padding-right:6px;}
	.dj-list .list_box .list ul li .spanright2{display:none;}
	.dj-list .list_box .list ul li:hover { background-color:#eee;}
	.dj-list .list_box .list ul li:hover a{ color:#c00; font-weight:bold;}
	
	
	/*---------2018二级模版新闻列表样式------------*/	
        #clear{height:20px; margin:0px auto;}

	.news-list{padding-top:25px; display:table; }
	.news-list .left{width:180px; height:100%; float:left; background-color:#eee;border:0px solid #f00;  padding-bottom:0px;min-height:1000px;_height:1000px;}
	.news-list .left .leftmenu_title{ background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227496170784422.gif) repeat-x; width:120px; height:59px;padding:15px 0px 0px 60px;color:#fff; font-weight:bold; font-size:15px;}
	.news-list .left .leftmenu_li ul{ list-style:none;}
	.news-list .left .leftmenu_li{ text-align:center;}
	.news-list .left .leftmenu_li a{ display:block; margin:0px auto;line-height:38px; width:98%;text-align:center;border:0px solid #f00;border-radius:2px; margin-bottom:8px; background-color:#eee;color:#666;font-size:14px;transition:0.3s;}
	.news-list .left .leftmenu_li a:hover{background-color:#fff; color:#e00;font-size:16px; font-weight:bold;}


        .news-list .left .leftmenu_li_sz{border:1px solid #eee;}
	.news-list .left .leftmenu_li_sz ul{ list-style:none; float:left;}
	.news-list .left .leftmenu_li_sz{text-align:left;float:left;background:#f1f1f1;}
	.news-list .left .leftmenu_li_sz a{display:block;float:left;text-align:left;line-height:38px;padding-left:18%; width:80%;border:0px solid #f00;border-radius:2px;color:#666;font-size:14px;transition:0.3s;}
	.news-list .left .leftmenu_li_sz a:hover{background-color:#fff; color:#e00;}

	.news-list .right{width:1020px;min-height:1000px;_height:1000px;margin-left:30px; float:right;border:1px solid #DDD; background-color:#fff;}
	.news-list .right .rightmenu_title{ background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227458083475527.gif) repeat-x -120px 0; height:35px; padding-left:18px; overflow:hidden; line-height:30px;color:#c00;font-size:15px; }
	.news-list .right .rightmenu_list {padding-top:0px;}
	.news-list .right .rightmenu_list ul{ list-style:none;padding:10px;}

	.news-list .right .rightmenu_list ul li { width:100%; border-bottom:1px dashed #eee; }
	.news-list .right .rightmenu_list ul li a { padding: 6px 18px; height:42px; line-height:42px; color:#333;font-size:15px; background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180903477067819946.png) left  no-repeat;}
	.news-list .right .rightmenu_list ul li .spanright{  color:#aaa;padding-left: 10px; width:120px; text-align:right;  line-height: 26px;  border:0px; float:right; padding-right:6px;}
	.news-list .right .rightmenu_list ul li:hover { background-color:#eee;}
	.news-list .right .rightmenu_list ul li:hover a{ color:#c00;font-size:16px;}
	.rightmenu_page{ text-align:center; margin:16px 0px 16px 0px;}
	.rightmenu_page a{ color:#333; border:1px solid #ddd; background-color:#f5f5f5; border-radius:1px; padding:3px 8px 3px 8px; margin-right:3px;}
	.rightmenu_page a:hover{ color:#fff; border:1px solid #ddd; background-color:#333; }
	
	
	
		/*---------2018镇二级模版新闻列表样式------------*/	
	.news-list-z{padding-top:25px; display:table; }
	.news-list-z .left{width:180px; height:100%; float:left; background-color:#eee;border:0px solid #f00;  padding-bottom:0px;min-height:1200px;_height:1200px;}
	.news-list-z .left .leftmenu_title{ background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227496170784422.gif) repeat-x; width:120px; height:59px;padding:15px 0px 0px 60px;color:#fff; font-weight:bold; font-size:15px;}
	.news-list-z .left .leftmenu_li ul{ list-style:none;}
	.news-list-z .left .leftmenu_li{ text-align:center;}
	.news-list-z .left .leftmenu_li a{ display:block; margin:0px auto;line-height:38px; width:99%;text-align:center;border:0px solid #f00;border-radius:2px; margin-bottom:8px; background-color:#eee;color:#666;font-size:14px;transition:0.3s;}
	.news-list-z .left .leftmenu_li a:hover{background-color:#fff; color:#e00;font-size:16px; font-weight:bold;}


    .news-list-z .leftmenu_li_sz{float:left;width:160px;border:1px solid #eee;min-height:1200px;_height:1200px;}
	.news-list-z .leftmenu_li_sz ul{ list-style:none; float:left;}
	.news-list-z .leftmenu_li_sz{text-align:left;float:left;background:#fefefe;}
	.news-list-z .leftmenu_li_sz a{display:block;float:left;text-align:left;line-height:38px;padding-left:18%; width:88%;border:0px solid #f00;border-radius:2px;color:#666;font-size:14px;transition:0.3s;}
	.news-list-z .leftmenu_li_sz a:hover{background-color:#fff; color:#e00;}

	.news-list-z .right{float:right;width:870px;min-height:1200px;_height:1200px;margin-left:20px; border:1px solid #DDD; background-color:#fff;}
	.news-list-z .right .rightmenu_title{ background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227458083475527.gif) repeat-x -120px 0; height:35px; padding-left:18px; overflow:hidden; line-height:30px;color:#c00;font-size:15px; }
	.news-list-z .right .rightmenu_list {padding-top:0px;}
	.news-list-z .right .rightmenu_list ul{ list-style:none;padding:10px;}

	.news-list-z .right .rightmenu_list ul li { width:100%; border-bottom:1px dashed #eee; }
	.news-list-z .right .rightmenu_list ul li a { padding: 6px 18px; height:42px; line-height:42px; color:#333;font-size:15px; background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180903477067819946.png) left  no-repeat;}
	.news-list-z .right .rightmenu_list ul li .spanright{  color:#aaa;padding-left: 10px; width:120px; text-align:right;  line-height: 26px;  border:0px; float:right; padding-right:6px;}
	.news-list-z .right .rightmenu_list ul li:hover { background-color:#eee;}
	.news-list-z .right .rightmenu_list ul li:hover a{ color:#c00;font-size:16px;}


         /*---------2018二级模版新闻左图右文样式------------*/	
	.rightimg_list {padding:10px;}
	.rightimg_list .list{ display:table; padding:20px 10px 20px 10px; width:98%; border-bottom:1px dashed #eee; transition:0.2s;}
	.rightimg_list .list:hover { background-color:#eee; border-radius:3px;}
	.rightimg_list .list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightimg_list .list .img{ float:left;border:0px solid #f00;width:200px; height:130px;}
	.rightimg_list .list .img img{ width:200px; height:130px; border-radius:3px;}
	.rightimg_list .list:hover .img img{ zoom:1.00;}
	.rightimg_list .list .info {  margin-left:220px; text-align:left;}
	.rightimg_list .list .info .title,.rightimg_list .list .info .title a{ color:#900; font-size:18px; line-height:38px; font-weight:bold;transition:0.8s;}
	.rightimg_list .list .info .jy{ color:#888; font-size:14px; font-weight:100; font-family:"宋体";}
	.rightimg_list .list .info .span_right{ float:right;color:#666; font-size:13px;}	
	.rightimg_list .list .info .span_left{ float:left;display:block;width:100px; height:38px; line-height:38px; margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	.rightimg_list .list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightimg_list .list:hover .info .span_left{background-color:#a00; color:#fff;}


         /*---------2018二级模版刊物左图右文样式------------*/	
	.rightdzgw_list {padding:10px;}
        .rightdzgw_list .list{ display:table; padding:20px 10px 20px 10px; width:98%; border-bottom:1px dashed #eee; transition:0.2s;}
	.rightdzgw_list .list_box{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:50%;padding:18px 26px 18px 26px; border-bottom:1px dashed #eee;float:left; text-align:center;border-radius:3px;transition:0.8s;}
	.rightdzgw_list .list_box:hover { background-color:#eee; border-radius:3px;}
	.rightdzgw_list .list_box:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightdzgw_list .list .img{ float:left;border:0px solid #f00;width:162px; height:220px; border:1px solid #aaa;border-radius:3px;}
	.rightdzgw_list .list .img img{ width:152px; height:210px;margin:6px}
	.rightdzgw_list .list_box:hover .img img{ zoom:1.00;}
	.rightdzgw_list .list .info {  margin-left:170px; text-align:left;}
	.rightdzgw_list .list .info .title,.rightimg_list .list .info .title a{ color:#900; font-size:18px; line-height:38px; font-weight:bold;transition:0.8s;}
	.rightdzgw_list .list .info .jy{ color:#888; font-size:14px; font-weight:100; font-family:"宋体";}
	.rightdzgw_list .list .info .span_right{ float:right;color:#666; font-size:13px;}	
	.rightdzgw_list .list .info .span_left{ float:left;display:block;width:100px; height:38px; line-height:38px; margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	.rightdzgw_list .list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightdzgw_list .list:hover .info .span_left{background-color:#a00; color:#fff;}


           /*---------2018二级模版新闻上图下文样式------------*/
	.rightpic_list{padding:10px;}
        .rightpic_list .list{ display:table; padding:20px 10px 20px 10px; width:98%; border-bottom:1px dashed #eee; transition:0.2s;}
	.rightpic_list .list_box{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:25%;padding:8px 16px 8px 16px; border-bottom:1px dashed #eee;float:left; text-align:center;border-radius:3px;transition:0.8s;}
	.rightpic_list .list_box .img{ }
	.rightpic_list .list_box .img img{ width:100%; height:150px;border-radius:3px;border:2px solid #eee;transition:0.2s;}
	.rightpic_list .list_box a .title{ color:#333;line-height:30px; font-size:15px;}
	.rightpic_list .list_box:hover { background-color:#eee; border-radius:3px;}
	.rightpic_list .list_box:hover .img img{ border:2px solid #e00;transform: scale(1.06,1.06);}
	.rightpic_list .list_box:hover .title{ color:#e00;}


         /*---------2018二级模版领导介绍左图右文样式------------*/

	.rightimg_list .ntjs_list{ display:table; padding:20px 10px 20px 10px; width:98%;height:248px; border-bottom:1px dashed #eee;transition:0.2s; }
	.rightimg_list .ntjs_list:hover { background-color:#eee; border-radius:3px;}
	.rightimg_list .ntjs_list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightimg_list .ntjs_list .img{ float:left;border:0px solid #f00;width:160px; height:218px;}
	.rightimg_list .ntjs_list .img img{ width:155px; height:200px; border-radius:3px;box-shadow: 6px 6px 6px #888888;}
	.rightimg_list .ntjs_list:hover .img img{ zoom:1.00;}
	.rightimg_list .ntjs_list .info {margin-left:180px; text-align:left; }
	.rightimg_list .ntjs_list .and_list{margin-left:190px; text-align:left;border-top:1px solid #fff;margin-top:8px;padding-top:8px;}
	.rightimg_list .ntjs_list .info .title,.rightimg_list .list .info .title a{ color:#900; font-size:18px; line-height:38px; font-weight:bold;transition:0.8s;}
	.rightimg_list .ntjs_list .info .jy{ color:#888; font-size:14px; font-weight:100; font-family:"宋体";}
	.rightimg_list .ntjs_list .info .span_right{display:none; float:right;color:#666; font-size:13px;}	
	.rightimg_list .ntjs_list .info .span_left{display:none; float:left;width:100px; height:38px; line-height:38px; margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	.rightimg_list .ntjs_list:hover .title,.rightimg_list .list:hover .title a{color:#f00;}
	.rightimg_list .ntjs_list:hover .info .span_left{dispaly:none;background-color:#a00; color:#fff;}

         /*---------2018内容模版领导介绍左图右文样式------------*/

	.news-ntjs-cont .ntjs_list{ display:table; padding:20px 10px 20px 10px; width:80%;height:100%;margin:30px auto; border-bottom:1px dashed #eee;transition:0.2s;}
	.news-ntjs-cont .ntjs_list .img{ float:left;border:0px solid #f00;width:400px; height:500px;}
	.news-ntjs-cont .ntjs_list .img img{ width:330px; height:420px; border-radius:3px;box-shadow: 8px 8px 8px #888888;}
	.news-ntjs-cont .ntjs_list:hover .img img{ zoom:1.00;}
	.news-ntjs-cont .ntjs_list .info {margin-left:430px; text-align:left; }
	.news-ntjs-cont .ntjs_list .and_list{margin-left:430px; text-align:left;border-top:1px solid #fff;margin-top:18px;padding-top:8px;}
	.news-ntjs-cont .ntjs_list .info .title,.rightimg_list .list .info .title a{ color:#900; font-size:18px; line-height:38px; font-weight:bold;transition:0.8s;}
	.news-ntjs-cont .ntjs_list .info .jy{ color:#888; font-size:14px; font-weight:100; font-family:"宋体";}
	.news-ntjs-cont .ntjs_list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.news-ntjs-cont .ntjs_list:hover .info .span_left{dispaly:none;background-color:#a00; color:#fff;}


	/*---------2018二级单信息列表样式------------*/		
	.news-list .right .right_nr .nr_title{text-align:center; color:#f00; font-size:26px; border-bottom:1px solid #eee; margin-bottom:16px;}	
	.news-list .right .right_nr { padding:10px; font-size:3.8vw;}

	/*---------2018二级机构设置内容样式------------*/	

	.right_nr .nr_title{text-align:center; color:#f00; font-size:26px; border-bottom:1px solid #eee; margin-bottom:16px;}	
	.right_nr { padding:10px; font-size:3.8vw;}

       /*---------2018二级模版新闻列表样式结束------------*/

       /*---------2018我要举报样式开始------------*/
       .jb_button{margin:68px auto;}
       .jb_button a{color:#fff; font-size:18px;padding:8px 16px 8px 16px;background-color:#a00; border:1px solid #a00;border-radius:3px; margin-right:68px;transition:0.2s; }
       .jb_button a:hover{color:#a00;background-color:#fff;zoom:1.06;}
	   

	   /*wap手机样式css开始*/
	   
		#wap_copyright { width:100%; overflow:hidden;  line-height:160%;margin-top:5%; margin-bottom:13%; font-size:3.8vw; color:#868686; text-align:center; border-top:1px solid #E1E1E1; padding-top:3%; margin-top:5%;}

		/*底部导航css*/
		
		#wap_float { display:block; margin:0 auto; width:100%; overflow:hidden; position:absolute; z-index:9999; position:fixed; bottom:0px;} 
		#wap_float #bshow { width:103%;}
		#wap_float #bshow a { display:block; float:left; width:24.8%; padding-top:2%; padding-bottom:2%; text-align:center; color:#fff; font-size:3.8vw; border-top:0px;border-right:0px; border-right:1px solid #f00;}
		#wap_float #bshow a img { width:14%; vertical-align:middle; margin-top:-1%;}
		#wap_float #bshow #b1 { background-color:#b00;}
		#wap_float #bshow #b2 { background-color:#b00;}
		#wap_float #bshow #b3 { background-color:#b00;}
                #wap_float #bshow #b4 { background-color:#b00;}	

/*导航css*/
#wap_pagemenu { margin:0 auto; width:100%; position:relative; margin-top:1px; overflow:hidden;}
#wap_pagemenu ul { width:101%;}
#wap_pagemenu ul li { float:left; width:19.8%; overflow:hidden; border-bottom:1px solid #886520;background-color:#72551B;}
#wap_pagemenu ul li a { display:block; text-align:center; width:99.5%; border-left:1px solid #886520; padding-top:8%; padding-bottom:7%; font-size:3.7vw; color:#fff; text-decoration:none;}
#wap_pagemenu ul li.on,#pagemenu ul li.currclass { background-color:#C89727;}
/*导航css*/
/**顶部框**/
.headerbox{ width:100%; position:fixed; background:#333333; top:0; left:0; z-index:999;padding-top:18px;margin:0px auto;}
.header{ height:60px; line-height:60px;}
.header_l{ padding-left:0px;}
.header_r{}
.header_l img{ height:1.2rem; margin-top:0.5rem; display:block;}
.header_r .text{ width:3rem; padding:0px; height:1.2rem; line-height:1.2rem; border-radius:1.8rem; border:0; margin-right:0.5rem; background:#fff url(iconfor.png) no-repeat 2.5rem center;}

.header .headin{ font-size:3.8vw;color:#fff;width:68px; height:2.5rem; line-height:2.5rem; position:absolute; top:0; text-align:center;padding-top:18px; border:0px solid #00f;}
.header .headin a{ font-size:3.8vw;width:68px; color:#fff;border:0px solid #f00;}
.header .headertit{ font-size:3.8vw; color:#fff; text-align:center; height:2.5rem; line-height:2.5rem; padding:0px;border:0px solid #0f0;}
.header .headin img{ width:1.0rem; height:1.0rem; margin-top:0.8rem;}
.header .inleft{ left:0;}
.header .inright{ right:30px}
.header .inright span{display:block; transition:0.5s;}
.header .inright .close{display:none;}
.headerbox .slidebar{position:fixed; z-index:9999;right:-20rem; top:0; background:#f5f5f5; height:100%; width:30%; box-shadow:0 0 0.7rem rgba(0,0,0,0.6); transition:0.5s; overflow-y:scroll}
.headerbox .slidebar.show{ right:0}
.headerbox .slidebar ul li{ height:80px; line-height:230%;text-align:center;}
.headerbox .slidebar ul li a{ height:80px;font-size:3.8vw; color:#555; display:block; padding:0px;line-height:200%;height:60px;text-align:center;}
.headerbox .slidebar .user{ background:#fff url(userbg.png) no-repeat 125% 1rem; height:4rem; background-size:4rem; padding:0px;}
.headerbox .slidebar .user .pic img{ width:2.5rem; height:2.5rem;font-size:4.8vw;color:#fff; border:1px solid #f00;height:80px;}
.headerbox .slidebar .user .name{ margin-top:1rem;}
.headerbox .slidebar .user .name a{ display:inline-block; font-size:3.8vw; color:#555; padding:0px; line-height:1.2rem;}	

		/*wap手机样式css结束*/
		
		
	   #wap_copyright{ display:none;}
	   #wap_float{ display:none;}

	.headerbox{ display:none;}
         #wap_pagemenu { display:none;}
         .wap_slider{ display:none;}
          #pagemenu{ display:none;}
#wap_index_ztzl{display:none;}
#wap_display{display:none;}



















@media screen and (max-width:1000px){

    body {margin:0 auto; padding:0;}
   body,html{ padding-top:0px; overflow-x:hidden;}

  #top{ display:none;}
 .menu{ display:none;}



/*#content{ display:none;}*/
      #content{width:98%;margin:8px auto 8px auto;solid #e5e5e5;background: url(http://www.xiantao.gov.cn/images/171227main-bg.jpg) repeat-x center top;background-color: #fff;}
	#content .path{background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227447380012460.jpg) no-repeat 200% 200% left center;color:#333;}
	#content .path a{ color:#333;transition:0.8s;}
	#content .path a:hover { color:#c00;}
	 .news-cont{width:96%;padding-top:10px;margin:0px auto;}
	.news-cont h2{font-size:5vw;font-weight: normal;margin-bottom:15px;text-align: center;}
	.news-cont .news-info{font-size:4vw;text-align:center;position:relative;}
	.news-cont .news-info span{color: #999;font-size:4vw;}
	.news-cont .news-info span:last-of-type{margin-right: 0;font-size:4vw;}
	.news-cont .seg-line{height: 1px;margin-top: 40px;margin-bottom: 10px;background-color: #d8d8d8;}
	.news-cont .news-pic{display: block;margin-left: auto;margin-right: auto;padding-top: 12px;margin-bottom: 25px;}
	.news-cont p{margin-bottom: 30px;text-indent: px;font-size:4vw;color:#555;}
	.news-cont .attachment{margin-top: 20px;margin-bottom: 20px;}
	.news-cont #fontzoom{ font-size:4vw; line-height:180%;}
.news-cont #fontzoom img{width:90%;}
td,div,tr,p,.TRS_Editor{ font-size:4vw;}
.TRS_Editor,.TRS_Editor p span font,.TRS_Editor span font,.TRS_Editor font,.TRS_Editor p,.TRS_Editor span,.TRS_Editor font{ font-size:4vw;}
.icon-group{ display:none;}

	/*---------2018一级模版样式------------*/	
	.item-list{ margin:0px auto; display:table; border:0px solid #f00; width:100%;}	
	.item-list .list_box{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:50%;padding:18px 26px 18px 26px; float:left; text-align:center;}
	
	.item-list .list_box a{ display:block;font-size:5.8vw; color:#fff;width:100%; height:180px;padding-top:60px;border:1px solid #f00;border-radius:3px;background: linear-gradient(to top right,#600 0%, #a00 25%, #800 100%);transition:0.6s;}
	.item-list .list_box a font{display:none; font-size:3.6vw;transition:0.6s; color:#fff; margin-top:8px;}
	.item-list .list_box a:hover{transform: scale(1.06,1.06);color:#ff0;}
	.item-list .list_box a:hover font{ display:block;color:#ff0;}
	
	
		/*---------WAP2018二级模版新闻列表样式------------*/	
        #clear{height:20px; margin:0px auto;}

	.news-list{padding-top:25px; display:table; }
	.news-list .left{width:100%;margin:0px auto; float:left; background-color:#eee;border:0px solid #f00; margin-bottom:10px;padding:0px 10px 10px 0px;}
	.news-list .left .leftmenu_title{ display:none;background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227496170784422.gif) repeat-x; padding:0px;color:#fff; font-weight:bold; font-size:3.6px;}
	
	.news-list .left .leftmenu_li { margin:0 auto; width:100%; margin-top:2%; overflow:hidden;border-left:0px solid #E5E5E5;}
	.news-list .left .leftmenu_li a { display:block;line-height:200%; width:24.6%; padding-top:1.2%; padding-bottom:1%; border-left:1px solid #E5E5E5;text-align:center; float:left; margin-right:0.2%; margin-bottom:0.3%; background-color:#A00; color:#fff; font-size:3.3vw;}
	.news-list .left .leftmenu_li a:hover,.news-list .left .leftmenu_li a,.news-list .left .leftmenu_li a.currclass { font-size:3.3vw;background-color:#f00;}
	
	.news-list .right{width:100%; margin:0px auto;border:0px solid #DDD; background-color:#fff;}
	.news-list .right .rightmenu_title{ display:none;background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227458083475527.gif) repeat-x -120px 0; padding-left:0px;color:#c00;font-size:16px; }
	.news-list .right .rightmenu_list { padding-top:0px;}
	.news-list .right .rightmenu_list ul{ list-style:none;padding:0px;}

	.news-list .right .rightmenu_list ul li { width:100%; border-bottom:1px dashed #ccc;}
	.news-list .right .rightmenu_list ul li a{ padding:0px 0px 0px -10px; line-height:180%; color:#333;font-size:4vw; background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180903477067819946.png) left -50px -50px no-repeat;}
	.news-list .right .rightmenu_list ul li .spanright{display:none;color:#aaa;font-size:2vw;padding-left: 10px; text-align:right; border:0px; float:right; padding-right:6px;}
	.news-list .right .rightmenu_list ul li:hover { background-color:#eee;}
	.news-list .right .rightmenu_list ul li:hover a{ color:#c00;font-size:4vw;}
	.rightmenu_page{ text-align:center; margin:16px 0px 16px 0px;}
	.rightmenu_page a{ color:#333; border:1px solid #ddd; background-color:#f5f5f5; border-radius:1px; padding:3px 8px 3px 8px; margin-right:3px;}
	.rightmenu_page a:hover{ color:#fff; border:1px solid #ddd; background-color:#333; }

	


 #foot_link{ display:none;}
 #foot_copyright{ display:none;}
 .right-menu{ display:none;}
 

	   #wap_copyright{ display:block;}
	   #wap_float{ display:block;}
 
	.headerbox{display:block;}
         #wap_pagemenu { display:block;}
 
}

body{margin:0px;overflow-y:scroll;}